/*
Theme Name:  Seaton Hotel
Description: Seaton Hotel theme
Author:      Nucleus
Author URI:  http://nucleus.com.au
Template:    Divi
Version:     1.0.0
 */

@import url('../Divi/style.css');

/** Begin main/global styles */
body {
    /*background-color: #124b70;*/
    /*border-top: 10px solid #2280bf;*/
    background-color: #444d6a;
}

h2, h3 {
    color: #fff;
}

.et_boxed_layout #page-container, #main-header {
	-moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important;
}

.et_boxed_layout #page-container {
	max-width: 1440px !important;
}

.heading-large h2 {
	display: block;
	font-family: "eurostile-condensed";
	font-size: 38px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444d6a;
    text-align: center;
}

/** RLD Home slider width adjustments */


.slider-width .dica-image-container img{
	max-width:80% !important;
}

/** Home slider height adjustments */

#home-slider, #home-slider .et_pb_container {
	height: 600px;
}

@media screen and (max-width: 1390px) {
    #home-slider, #home-slider .et_pb_container { height: 540px; }
}

@media screen and (max-width: 1240px) {
    #home-slider, #home-slider .et_pb_container { height: 450px; }
}

@media screen and (max-width: 1040px) {
    #home-slider, #home-slider .et_pb_container { height: 380px; }
}

@media screen and (max-width: 890px) {
    #home-slider, #home-slider .et_pb_container { height: 320px; }
}

@media screen and (max-width: 740px) {
    #home-slider, #home-slider .et_pb_container { height: 400px; }
}

@media screen and (max-width: 600px) {
    #home-slider, #home-slider .et_pb_container { height: 350px; }
}

@media screen and (max-width: 480px) {
    #home-slider, #home-slider .et_pb_container { height: 270px; }
}

/** the 3 little home feature boxes */

.home-front-box {
	min-height: 267px;
	display: flex;
}

.home-front-box > .et_pb_text_inner {
	align-self: flex-end;
	width: 100%;
}

.home-front-box > .et_pb_text_inner h2 {
	padding: 0px;
	margin: 0px;
}

.home-front-box > .et_pb_text_inner h2 a {
	display: block;
	font-family: "eurostile-condensed";
	font-size: 38px;
    font-weight: bold;
    text-transform: uppercase;
    background: rgba(215, 82, 88, 0.95);
	text-align: center;
	padding: 25px;
	width: 100%;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.home-front-box > .et_pb_text_inner h2 a:hover {
	background: #4b4d69;
}

/** specials boxes on homepage */

.home-specials {
	min-height: 350px;
	border: 3px solid #d7d7d7;
	display: flex;
}

.home-specials > .et_pb_text_inner {
	align-self: flex-end;
	width: 100%;
	background: #fff;
	text-align: center;
	color: #444d6a;
	padding: 20px;
	font-size: 16px;
}

.home-specials > .et_pb_text_inner h3 {
	padding: 0px;
	margin: 0px;
	color: #444d6a;
	font-family: "eurostile-condensed";
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 10px;
}

/** homepage welcome text */

#welcome-text h1 {
	font-family: "eurostile-condensed";
	font-size: 60px;
	color: #444d6a;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#welcome-text p {
	color: #444d6a;
	max-width: 1200px;
	color: #444d6a;
	margin: 0 auto;
	font-size: 16px;
}

#main-header {
    height: 70px;
	background-color:#000 !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
	background-color:#000;
}

/** footer */

#footer-bottom {
    background-color: #444d6a;
    height: 155px;
}

#footer-info {
    color: #fff;
    float: right;
    font-size: 12px;
    padding: 16px 0;
}

#et-footer-nav {
    background-color: #444d6a;
}

#pre-footer {
	height: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 5%, rgba(215,82,89,1) 35%, rgba(215,82,89,1) 68%, rgba(255,255,255,1) 95%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(215,82,89,1) 35%,rgba(215,82,89,1) 68%,rgba(255,255,255,1) 95%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 5%,rgba(215,82,89,1) 35%,rgba(215,82,89,1) 68%,rgba(255,255,255,1) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}

#et-footer-nav .container {

}

#footer-menu {
	float: right;
}

#footer-menu > li {
	float: left;
	margin-right: 10px;
}

#footer-menu > li:last-child {
	margin-right: 0px;
}

#footer-menu > li > a {
	color: #fff;
	font-weight: bold;
	font-family: "eurostile-condensed";
	font-size: 20px;
}

#footer-menu, #main-footer #location-hotel {
	text-align: right;
	right: 0px;
	top: 30px;
}

.bottom-nav {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.bottom-nav li {
    padding-right: 33px;
}

.bottom-nav a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

.bottom-nav a:hover {
    color: #fff;
    text-decoration: underline;
}

#logo {
    position: absolute;
    height: 160px !important;
    max-height: 160px !important;
    margin-top: 25px;
}

#location-hotel {
	display:none;
    color: #a7a9ac;
    font-size: 18px;
    line-height: 27px;
    position: absolute;
    top: 22px;
    right: 60px;
    text-align: right;
    font-size: 15px;
}

#social-icons {
	display:none;
    position: absolute;
    right: 0;
    top: 24px;
}

#top-menu {
    padding-top: 12px;
}

#top-menu>li>a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight:500;
}

#top-menu li li:hover, #footer-menu li li:hover {
    background-color: #434343;
}

#top-menu li li a {
    padding: 5px 10px 5px 10px;
    width: 100%;
}

#top-menu ul.sub-menu {
    padding: 10px 0 10px 0;
    width: 200px;
}

#top-menu ul.sub-menu li {
    display: block;
    padding-right: 0;
    white-space: nowrap;
    width: 100%;
}

#top-menu li > a, #footer-menu li > a {
    padding-bottom: 0;
}

#top-menu li .sub-menu {
    margin-top: 0px;
}

#top-menu > li, #footer-menu > li {
    font-size: 17px;
}

#top-menu a:hover {
    color: #fff;
    text-decoration: underline;
}

#site-welcome {
    padding-bottom: 40px;
    padding-top: 0;
}

#welcome-leader, #welcome-text {
    margin-bottom: 0;
}

#welcome-leader p {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
}

#welcome-text {
    color: #fff;
    font-size: 15px;
    line-height: 21px;
}

#home-tricolumn-sections {
    padding-top: 0;
    text-align: center;
}

#home-tricolumn-sections img {
    margin: 0 auto;
}

#home-tricolumn-sections .et_pb_column {
    background: #1e79b5;
    background-image: url('images/bg_tricolumn.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    border-top: 5px solid #ff2b23;
    height: 700px;
    position: relative;
}

.tricolumn-heading {
    margin-top: 25px;
}

.tricolumn-heading,
.tricolumn-heading p {
    color: #fff;
    font-size: 33px;
    font-weight: 500;
    text-align: center;
}

.tricolumn-text p {
    color: #fff;
    font-weight: 400;
    line-height: 22px;
    padding: 0 20px 20px 20px;
}

.tricolumn-icon {
    background: url('images/sprites_icons.png') top center no-repeat;
    height: 125px;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: -70px;
    width: 125px;
}

.tricolumn-icon.venue {
    background-position: 0 0;
}

.tricolumn-icon.dining {
    background-position: -126px 0;
}

.tricolumn-icon.whats-on {
    background-position: -252px 0;
}

.tricolumn-list {
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    width: 100%;
}

.tricolumn-list ul {
    list-style: none;
    list-style-type: none;
    padding: 0;
}

.tricolumn-list ul li {
    background: #2c85bb; /* Old browsers */
    background: -moz-linear-gradient(top,  #2c85bb 0%, #1e77ad 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c85bb), color-stop(100%,#1e77ad)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2c85bb 0%,#1e77ad 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2c85bb 0%,#1e77ad 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2c85bb 0%,#1e77ad 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2c85bb 0%,#1e77ad 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c85bb', endColorstr='#1e77ad',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid rgb(46, 140, 201);
    color: rgb(255, 255, 255);
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}

.tricolumn-list ul li:hover {
    background: #246e9e; /* Old browsers */
    background: -moz-linear-gradient(top,  #246e9e 0%, #196391 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#246e9e), color-stop(100%,#196391)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #246e9e 0%,#196391 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #246e9e 0%,#196391 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #246e9e 0%,#196391 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #246e9e 0%,#196391 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#246e9e', endColorstr='#196391',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
}

.tricolumn-list ul li a {
    color: #fff;
    display: block;
    width: 100%;
}

#home-slider .et_pb_slide_description {
    padding: 385px 100px 50px 695px;
}

#home-slider .et_pb_slider {
	width: 100% !important;
}

#home-slider .et_pb_slide_description h2,
#home-slider .et_pb_slide_description .et_pb_slide_content {
    background-color: rgba(0, 0, 0, 0.75);
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    width: 345px;
}

#home-slider .et_pb_slide_description h2 {
    font-size: 32px;
    font-weight: 500;
    height: 40px;
    padding-top: 20px;
}

#home-slider .et_pb_slide_description .et_pb_slide_content {
    font-size: 16px;
}

/** Begin responsive styles */

@media screen and (max-width: 1100px) {
    #top-menu {
        padding-top: 15px;
    }

    #top-menu li {
        font-size: 14px;
    }
	
	#top-menu li a{
        font-size: 13px;
    }
	

    #home-slider .et_pb_slide_description {
        padding: 350px 100px 50px 575px;
    }

    #home-tricolumn-sections .et_pb_column {
        height: 740px;
    }
	
	
	.slider-width .dica-image-container img{
	max-width:90% !important;
}
	
}

@media screen and (max-width: 980px) {

    #logo {
        max-height: 214px;
    }
	
	#main-header {
    height: 50px;
}

	#welcome-text h1 {
		font-size: 50px;
	}

    .mobile_menu_bar {
		padding-bottom: 0px !important;
		margin-top: -23px;
		margin-right: -10px;
    }

    .mobile_menu_bar:before {
	    font-size: 50px;
    }
	
		.slider-width .dica-image-container img{
	max-width:100% !important;
}
	

}

@media screen and (max-width: 767px) {

    #home-slider.et_pb_slider .et_pb_slide {
        background-size: contain !important;
        background-position: top !important;
    }

	#home-slider-wrapper > .et_pb_row {
		width: 100% !important;
		padding-top: 0px !important;
	}

	.et_boxed_layout #page-container {
		width: 100%;
	}

    #logo {
	    height: 120px !important;
	    margin-top: 5px;
	}

	.mobile_menu_bar {
		margin-top: -23px;
		margin-right: 0px;
    }
	
	#et_mobile_nav_menu {
    display: block;
		margin-top: 0px;
	}

	#main-header {
	    height: 50px;
	}

	#welcome-text h1 {
		font-size: 38px;
	}

	.home-specials {
		margin: 0 auto;
	    max-width: 250px;
	}

	#location-hotel, #social-icons {
		display: none;
	}
	
			.slider-width .dica-image-container img{
	max-width:100% !important;
}

}

@media screen and (max-width: 479px) {
	
			.slider-width .dica-image-container img{
	max-width:100% !important;
}
	

}

/** End responsive styles */
/** End main styles */

/** Begin internal page styles */
#page-heading-title {
    padding: 175px 0 35px 0;
}

#page-heading-title h1 {
    font-size: 32px;
}

#intro-paragraph p {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 30px;
}

#page-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.7em;
}

.text-larger {
    font-size: 1.2em;
}

.et_pb_contact_submit {
    background-color: #2280bf;
    border-color: #2280bf;
}

.et_pb_contact_submit:hover {
    background-color: #0967A6;
    border-color: #0967A6;
}

#main-content, .et_pb_section {

}

.entry-content tr th,
.entry-content thead th {
    color: #fff;
}
/** End internal page styles */

/** Contact Form 7 styles */
input[type="text"].wpcf7-form-control,
.wpcf7-form-control {
    border: 1px solid #d5d5d5;
    font-size: 15px;
    height: 23px;
    line-height: 23px;
    padding: 2px;
    width: 100%;
}

.wpcf7-not-valid-tip {
    color: #ff2b23;
    font-weight: 400;
}

div.wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
}

textarea.wpcf7-form-control {
    min-height: 140px;
}

input[type="submit"].wpcf7-form-control {
    height: auto;
    margin-left: 0;
    padding: 2px 5px;
    width: auto;
}
/** End Contact Form */

.page.et_pb_pagebuilder_layout #main-content,
#main-content,
.et_pb_bg_layout_dark {
    color: #000 !important;
}

#main-content h2,
#main-content h3 {
    color: #282828;
}

